SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000467: karczma Pod Kolen - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000467Otchlan 1.3 betaGramatyka/literowkapublic2010-09-25 18:272013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000467: karczma Pod Kolen
DescriptionW karczmie, jak wzialem pokoj na dwa dni, to karczmarz mi odpowiedzial "W porzadku, jest twoj na jeden dzien".
Wyrzucili mnie dopiero po dwoch dniach
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-25 18:27 Eru New Issue
2010-09-26 12:00 Weq Status new => resolved
2010-09-26 12:00 Weq Resolution open => fixed
2010-09-26 12:00 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker